package com.qmth.distributed.print.business.bean.marking;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 试卷结构
 * @Author: CaoZixuan
 * @Date: 2022-04-13
 */
public class PaperStructureInfo {
    @ApiModelProperty(value = "客观题结构")
    private List<Question> objectiveQuestionList;

    @ApiModelProperty(value = "主观题结构")
    private List<Question> subjectiveQuestionList;

    public List<Question> getObjectiveQuestionList() {
        return objectiveQuestionList;
    }

    public void setObjectiveQuestionList(List<Question> objectiveQuestionList) {
        this.objectiveQuestionList = objectiveQuestionList;
    }

    public List<Question> getSubjectiveQuestionList() {
        return subjectiveQuestionList;
    }

    public void setSubjectiveQuestionList(List<Question> subjectiveQuestionList) {
        this.subjectiveQuestionList = subjectiveQuestionList;
    }
}
